Developers

Returns IDs of users with accepted vacations today (in the requesting user's timezone).

GET
/calendar/vacations/users-today

Returns IDs of users with accepted vacations today (in the requesting user's timezone).

Authorization

apiKey
headerAuthorization<token>

Value for the Authorization header parameter.

Response Body

Vacation resource

  1. response
userIds?array<string>
Example Request
curl -X GET 'https://app.icproject.com/api/instance/demo/calendar/vacations/users-today'
Example Response
{  "userIds": [    "string"  ]}